# whowas Requests user information
Syntax
    whowas <nickname>
Description
Requests information about an irc user specified by <nickname>. Whowas requests "history" records. See RFC2812 for more info. This command is connection dependant.
Examples
    # Query past info about Pragma
    whowas Pragma
See also
whois

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007